body {
    line-height: 1.7;
    color: #262626;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
label,
.menu-link,
.top-search-form input,
.sub-menu-container .menu-item > .menu-link,
.fbox-content h3 {
    font-family: "Almarai", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
#logo a,
.menu-link,
.mega-menu-style-2 .mega-menu-title > .menu-link,
.top-search-form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.fbox-content h3,
.tab-nav-lg li a,
.counter,
label,
.widget-filter-links li a,
.nav-tree li a,
.wedding-head,
.font-primary {
    font-family: "Almarai", sans-serif;
}
/* */

#logo img {
    height: 75px !important;
    margin: 6px 0 !important;
}

@media only screen and (max-width: 767px) {
    #logo img {
        height: 60px !important;
    }
}

.menu-link {
    font-size: 16px;
    letter-spacing: 0;
    font-weight: bold;
    padding: 14px 12px;
    color: #000;
}

@media (min-width: 992px) {
    .menu-container > .menu-item > .menu-link {
        padding-top: 26px !important;
        padding-bottom: 26px !important;
        padding-left: 12px;
        padding-right: 12px;
    }

    #header.sticky-header-shrink .menu-container > .menu-item > .menu-link {
        padding-top: 19px !important;
        padding-bottom: 19px !important;
    }

    #header.sticky-header-shrink #logo img {
        height: 60px !important;
    }
}

.menu-link i {
    margin-left: 0;
    margin-right: 0;
    top: 5px;
}

#footer {
    position: relative;
    background-color: #1a1a1a;
}

.top-links-item:hover {
    background-color: #224229;
}

.dark #header,
#header.dark {
    background-color: #224229;
    border-bottom-color: rgba(255, 255, 255, 0.05);
}

.dark #header-wrap {
    background-color: #f4eee9;
}

#top-bar {
    border-bottom: none;
}

#top-social li {
    border-right: 1px solid #0d3ab4;
}

.top-links {
    border-bottom: none;
}

#copyrights {
    background-color: #111111;
}

.form-control {
    border-radius: 5px;
}

.table > :not(:first-child) {
    border-top: 1px solid currentColor;
}

.table > tbody {
    vertical-align: middle;
}

.table-custom {
    font-size: 14px; /* حجم الخط المصغر */
}

.d-block {
    display: block !important;
}

.btn-sm {
    padding: 0.25rem 1rem;
}

ol,
ul {
    padding-right: 0;
}

#slider.slider-element .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: auto;
}

